name: Memos
website_url: https://usememos.com/
description: An open source, self-hosted knowledge base that works with a SQLite db file.
licenses:
  - MIT
platforms:
  - Docker
  - Go
tags:
  - Note-taking & Editors
source_code_url: https://github.com/usememos/memos
stargazers_count: 22113
updated_at: '2024-01-13'
archived: false
